@charset "utf-8";/* エスケープ */


.Content{font-size:1.4rem;line-height: 180%;}
#Movie{padding-top: 30px;margin-bottom: 0px;}
#News{padding-top: 30px;margin-bottom: 0px;}
#EventForm{padding-top: 80px;margin-bottom: -20px;}
#Game{padding-top:30px;}
#Twitter{padding-top:30px;}
#ThirdHalf{padding-top:20px;}
.Content .ttlB{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ca80ed+0,ad56d5+100 */height: 52px;line-height: 100%;font-size: 3rem;font-weight: bold;color: #fff;border-radius: 10px;box-shadow: 0px 0px 8px #ffffff inset;padding: 10px;background: rgb(202,128,237);/* Old browsers */background: -moz-linear-gradient(top, rgba(202,128,237,1) 0%, rgba(173,86,213,1) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(202,128,237,1) 0%,rgba(173,86,213,1) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(202,128,237,1) 0%,rgba(173,86,213,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca80ed', endColorstr='#ad56d5',GradientType=0 );/* IE6-9 */text-align: center;}

.Content .ttlB img{ height: 32px;vertical-align: bottom;}
@media screen and (max-width:568px){
	#EventForm{padding-top:0px;margin-bottom:0px;}
	.Content .ttlB{margin-top:20px;width: 95%;margin-left: auto;margin-right: auto;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);font-size: 2.3rem;height: auto;}
}
/*----------------------------------------------------
  ■メインビジュアル
----------------------------------------------------*/
.Content #MainV{background: #190f1f;height: 635px;width: 1130px;margin-left: -95px;}
.Content.NewsPage #MainV{margin-bottom: -50px;}
.Content #MainV.mini{height: 250px;text-align: center;background: url(../img/mainv_mini.jpg) no-repeat;padding-top: 10px;}
.Content #MainV.mini img{}
@media screen and (max-width:568px){
  .Content #MainV{height:auto;width:100%;margin: 0;}
  .Content #MainV img{vertical-align: bottom;}
  .Content #MainV.mini{margin-bottom: 0px;height: auto;padding: 5px 0;}
  .Content #MainV.mini img{height:100px}
}

/*----------------------------------------------------
  ■メインビジュアル3.5周年用
----------------------------------------------------*/
.Content #MainV35{background: #190f1f;height: 350px;width: 1130px;margin-left: -95px;}
.Content.NewsPage #MainV35{margin-bottom: -50px;}
.Content #MainV35.mini{height: 250px;text-align: center;background: url(../img/mainv_mini.jpg) no-repeat;padding-top: 10px;}
.Content #MainV35.mini img{}
@media screen and (max-width:568px){
  .Content #MainV35{height:auto;width:100%;margin: 0;}
  .Content #MainV35 img{vertical-align: bottom;}
  .Content #MainV35.mini{margin-bottom: 0px;height: auto;padding: 5px 0;}
  .Content #MainV35.mini img{height:100px}
}

/*----------------------------------------------------
  ■3.5周年用ジャンプメニュー
----------------------------------------------------*/
.Content .JumpMenu {
  width: 940px; 
}
.Content .JumpMenu .inner > *{
  width: 20%;
}
.Content .JumpMenu .inner {
  padding-top: 50px;
  display: flex;
  justify-content: space-evenly;
}

.Content .JumpMenu .inner .relative {
  position:relative;
}
.Content .JumpMenu .inner .relative .balloon {
  top:-35px;
  right:16px;
  width:70%;
  position:absolute;
}
.ThirdHalfSpOnly {
  display:none;
}

@media screen and (max-width: 568px){
  .Content .JumpMenu { display:none; }
  .ThirdHalfSpOnly {
    display:block;
  }
}

/* menu_area */
#menu_open {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100;
  cursor: pointer;
}
#menu_area {
  position: fixed;
  right: 0;
  top: 0;
  margin: 0;
  z-index: -1;
  width: 207px;
  height: auto;
  background: #c0c0c0;
  opacity: 0;
}
#menu_close {
  height:60px;
}
#menu_area #menu_close {
  text-align: right;
  cursor: pointer;
}
#menu_area ul.menu {
  margin: 0 0 0 0;
}
#menu_area ul.menu li.entry img {
  margin: 0 0 0 -20px;
}
#menu_area ul.menu li.campaign {
  background: url("./img/4th/back.png");
  height: 68px;
  width: 320px;
}
#menu_area ul.menu li.disabled {
  opacity: 0.5;
}
.Content .Box.ThirdHalf .inner{background:url("../img/box_bg.png") no-repeat left top #fff;}



/*----------------------------------------------------
  ■appleStore,Google Play
----------------------------------------------------*/
.Content .Store{margin-bottom: -80px;}
.Content .Store{background: url("../img/store_sayonara.jpg") no-repeat left top;height: 206px;margin-top: 30px;padding-left: 420px;padding-top: 15px;}
.Content .Store ul{width: 517px;}
.Content .Store ul li {padding-bottom: 24px;background: url("../img/shadow.png") no-repeat bottom center;}
.Content .Store ul li+li {margin-top: -15px;z-index: 2;}
.Content .Store ul li a{display:block;text-align: right;padding: 10px 50px 7px 15px;/* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,fbfffe+49,ffffff+100&0+1,1+49,0+100 */-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s;background: -moz-linear-gradient(left, rgba(255,255,255,0) 1%, rgba(251,255,254,1) 49%, rgba(255,255,255,0) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(251,255,254,1) 49%,rgba(255,255,255,0) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(255,255,255,0) 1%,rgba(251,255,254,1) 49%,rgba(255,255,255,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );/* IE6-9 */}
.Content .Store ul li a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbffbf+1,fbffbf+49,fbffbf+100&0+1,1+49,0+100 */
background: -moz-linear-gradient(left, rgba(251,255,191,0) 1%, rgba(251,255,191,1) 49%, rgba(251,255,191,0) 100%);/* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(251,255,191,0) 1%,rgba(251,255,191,1) 49%,rgba(251,255,191,0) 100%);/* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(251,255,191,0) 1%,rgba(251,255,191,1) 49%,rgba(251,255,191,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fbffbf', endColorstr='#00fbffbf',GradientType=1 );/* IE6-9 */}
@media screen and (max-width:568px){
.Content .Store.s-1{ margin-bottom: 0px;}
.Content .Store{margin-top: 20px;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);width: 95%;margin-left: auto;margin-right: auto;background-size: 100% auto;padding-left: 0;padding-top: 12px;border-radius: 10px;height: auto;background-color:#ffffff;border: solid 3px #c371fb;background-image: -webkit-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -moz-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -o-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -ms-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);margin-bottom: 0;}
.Content .Store ul{width: 100%;padding-top: 29%;background: url("../img/sp_store_sayonara.png") no-repeat center top;background-size:90% auto;}
.Content .Store ul li{background-size: 100% auto;padding-bottom: 4.5%;}
.Content .Store ul li a{padding: 4px 10px 2px 10px;}
.Content .Store ul li+li{margin-top: -5px;}
}
.Content .Store2{margin-bottom: -80px;}
.Content .Store2{background: url("../img/store2_sayonara.jpg?v=2") no-repeat left top;height: 206px;margin-top: 30px;padding-left: 420px;padding-top: 15px;}
.Content .Store2 ul{width: 517px;}
.Content .Store2 ul li {padding-bottom: 24px;background: url("../img/shadow.png") no-repeat bottom center;}
.Content .Store2 ul li+li {margin-top: -15px;z-index: 2;}
.Content .Store2 ul li a{display:block;text-align: right;padding: 10px 50px 7px 15px;/* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,fbfffe+49,ffffff+100&0+1,1+49,0+100 */-webkit-transition: 0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;transition: 0.4s;background: -moz-linear-gradient(left, rgba(255,255,255,0) 1%, rgba(251,255,254,1) 49%, rgba(255,255,255,0) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(left, rgba(255,255,255,0) 1%,rgba(251,255,254,1) 49%,rgba(255,255,255,0) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right, rgba(255,255,255,0) 1%,rgba(251,255,254,1) 49%,rgba(255,255,255,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );/* IE6-9 */}
.Content .Store2 ul li a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbffbf+1,fbffbf+49,fbffbf+100&0+1,1+49,0+100 */
background: -moz-linear-gradient(left, rgba(251,255,191,0) 1%, rgba(251,255,191,1) 49%, rgba(251,255,191,0) 100%);/* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(251,255,191,0) 1%,rgba(251,255,191,1) 49%,rgba(251,255,191,0) 100%);/* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(251,255,191,0) 1%,rgba(251,255,191,1) 49%,rgba(251,255,191,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fbffbf', endColorstr='#00fbffbf',GradientType=1 );/* IE6-9 */}
@media screen and (max-width:568px){
.Content .Store2.s-2{ margin-bottom: 0px;}
.Content .Store2{margin-top: 20px;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);width: 95%;margin-left: auto;margin-right: auto;background-size: 100% auto;padding-left: 0;padding-top: 12px;border-radius: 10px;height: auto;background-color:#ffffff;border: solid 3px #c371fb;background-image: -webkit-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -moz-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -o-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: -ms-linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);background-image: linear-gradient(20deg, rgba(204,147,234,1) 0%, rgba(204,147,234,1) 0%, rgba(251,231,255,1) 35%, rgba(206,238,255,1) 68%, rgba(184,255,229,1) 100%, rgba(184,255,229,1) 100%);margin-bottom: 0;}
.Content .Store2 ul{width: 100%;padding-top: 29%;background: url("../img/sp_store2_sayonara.png?v=2") no-repeat center top;background-size:90% auto;}
.Content .Store2 ul li{background-size: 100% auto;padding-bottom: 4.5%;}
.Content .Store2 ul li a{padding: 4px 10px 2px 10px;}
.Content .Store2 ul li+li{margin-top: -5px;}
}

/*----------------------------------------------------
  ■ボックス設定
----------------------------------------------------*/
.Content .Box{border-radius: 10px;box-shadow: 0px 0px 11px #ffffff inset, 0px 0px 8px #ffffff inset;padding: 10px;margin-top: 30px;background: #ce8bed;}
.Content .Box .inner{background: #fff;border-radius: 7px;box-shadow: 1px 1px 2px #000;}
.Content .Box .inner .ttl{position: relative;left: -12px;top: -12px;margin-bottom: -10px;}
.Content .Box .inner .ttl img{width: 328px;}
@media screen and (max-width:568px){
 .Content .Box{margin-top: 20px;width: 95%;margin-left: auto;margin-right: auto;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);}
 .Content .Box .inner .ttl img{max-width:328px;width:90%;}
}
/*----------------------------------------------------
  ■PV
----------------------------------------------------*/
.Content .Box.Pv{background: #876dbd;}
.Content .Box.Pv .inner{background:url("../img/box_bg.png") no-repeat left top #fff;padding-bottom:30px;}
.Content .Box.Pv .video-wrap{height:563px;width:750px;margin:15px auto auto auto;}
.Content .Box.Pv .spOnly{display:none;}

.Content .Box.bgred{background: #F02020;}
.Content .Box.bgpurple{background: #876dbd}
.Content .Box.bgpink{background: #FF78D5}
.Content .Box.bgyellow{background: #FFCB1B}
.Content .Box.bggreen{background: #34C02B}

@media screen and (max-width:568px){
.Content .Box.Pv .video-wrap{display:none;}
.Content .Box.Pv .inner{padding-bottom:10px;}
.Content .Box.Pv .spOnly{display:block;text-align: center;}
.Content .Box.Pv .spOnly iframe{width:90%;height:200px;}
}
/*----------------------------------------------------
  ■お知らせ
----------------------------------------------------*/
.Content .sec_news{width: 558px;}
.Content .Box.News{background: #b368e9;}
.Content .Box.News .inner{min-height:348px;}
.Content .Box .news_list{width: 90%;margin: auto;}
.Content .Box .news_list li:not(:last-child){border-bottom: #dfc4eb 1px solid;}
.Content .Box .news_list li a{display: block;text-decoration: none;color: inherit;padding: 15px 0;}
.Content .Box .news_list li a .date{float: left;width: 110px;}
.Content .Box .news_list li a .txt{float: left;width: 370px;color: #621bbb;}
.Content .Box.News .news_list li a:hover .txt{text-decoration:underline;}
.Content .Box .news_list li a .txt .new{background: #ff64a2;display: inline-block;width: 58px;border-radius: 4px;text-align: center;line-height: 0px;padding: 5px 0;margin-left: 10px;}
.Content .Box .news_list li a .txt .new img{width: 37px;}
.Content .Box.News .BtnArea{ padding-bottom: 20px;}
.Content .Box.News .newsBtn{padding: 3px;box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.57);width:175px;margin:auto;border:#b6b6b7 1px solid;border-radius:30px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7e1fe+0,8313c9+100 */background: rgb(247,225,254);/* Old browsers */background: -moz-linear-gradient(top, rgba(247,225,254,1) 0%, rgba(131,19,201,1) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(247,225,254,1) 0%,rgba(131,19,201,1) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(247,225,254,1) 0%,rgba(131,19,201,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e1fe', endColorstr='#8313c9',GradientType=0 );/* IE6-9 */}
.Content .Box.News .newsBtn a{background:#ffffff;display: block;border-radius: 30px;line-height: 0;text-align: center;padding: 5px 0;position: relative;}
.Content .Box.News .newsBtn a:hover{
background: rgb(255,255,255);/* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(254,255,188,1) 100%);/* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(254,255,188,1) 100%);/* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(254,255,188,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#feffbc',GradientType=0 );/* IE6-9 */}
.Content .Box.News .newsBtn a img{width: 90px;}
.Content .Box.News .newsBtn a:hover img{opacity:0.8;}
.Content .Box.News .newsBtn a:after{right: 15px;bottom: 4px;content: ' ';border: transparent solid 1.2rem;border-right-color: #a169e6;border-bottom-color: #a169e6;position: absolute;height: 0;width: 0;}
/*Pager*/
.Content .Box.News .Pager ul{
    text-align: center;font-size: 0;}
.Content .Box.News .Pager ul li{display: inline-block;font-size: 1.4rem;margin: 0px 2px 20px 2px;}
.Content .Box.News .Pager ul li.prev,
.Content .Box.News .Pager ul li.next{display: inline-block;}
.Content .Box.News .Pager ul li a,
.Content .Box.News .Pager ul li b{ display: block;padding: 5px 10px;background: #dcdcdc;border-radius: 5px;}.Content .Box.News .Pager ul li a{ background: #eed5ff;text-decoration: none;color: #8c3ec1;}
.Content .Box.News .Pager ul li a:hover{opacity:0.8}


@media screen and (max-width:568px){.Content .sec_news{width: 100%;float:none;}
.Content .Box.News .inner{height:auto!important;min-height: auto;}
.Content .Box.News .news_list{width: 100%;margin-bottom: 10px;}
.Content .Box.News .news_list li a{padding: 10px;}
.Content .Box.News .news_list li a .date{float: none;width: auto;}
.Content .Box.News .news_list li a .txt{width: 100%;float: none;}
.Content .Box.News .Pager ul li{display: none;}
}

/*Pickup*/
.Content .Box.Pickup{background: #ec93b0;}
.Content .Box.Pickup .news_list li a .date,
.Content .Box.Pickup .news_list li a .txt{float: none;width: 100%;}

/* お知らせ詳細 */
.Content .Box.News .detail{width: 90%;margin: auto;padding: 20px 0;}
.Content .Box.News .detail_date{}
.Content .Box.News .detail_title{font-weight:bold;font-size:1.8rem;padding:10px 0px 15px 0px;border-bottom:1px solid #dfc4eb;}
.Content .Box.News .detail_text{padding:15px 0;}



/*----------------------------------------------------
  ■ツイッター
----------------------------------------------------*/
.Content .sec_twitter{width: 358px;}
.Content .Box.twitter{background: #6185e9;}
.Content .Box.twitter .inner{height: 490px;}
.Content .Box.twitter .tweetArea{height: 445px;}
.Content .Box.twitter .tweetArea iframe{height:445px!important;}
@media screen and (max-width:568px){
.Content .sec_twitter{width: 100%;float:none;}
.Content .Box.twitter .inner{height: 450px!important;}
.Content .Box.twitter .tweetArea,.Content .Box.twitter .tweetArea iframe,
.ios .Content .Box.twitter .tweetArea,.ios .Content .Box.twitter .tweetArea iframe{
    height: 390px!important;}
}
/*----------------------------------------------------
  ■ゲーム紹介
----------------------------------------------------*/
.Content .Box.Game{background: #9777c5;}
.Content .Box.Game .inner{background:url("../img/box_bg.png") no-repeat left top #fff;}


/*----------------------------------------------------
  ■事前登録
----------------------------------------------------*/
.Content.RegistPage #regist{  padding-top: 80px;margin-bottom: -80px;}
.Content.RegistPage .Box.regist{background: #876dbd;}
.Content.RegistPage .Box.regist .inner{background:url("../img/box_bg.png") no-repeat left top #fff;padding-bottom:30px;}
.Content.RegistPage .Box.regist .inner .regist-ttl{text-align: center;padding: 50px 0 30px 0;}
.Content.RegistPage .Box.regist .inner .spOnly{display:none;}
.Content.RegistPage .Box.regist .inner .regist-Btn{ text-align: center;}
.Content.RegistPage .Box.regist .inner .regist-Btn li{ display: inline-block;width: 390px;height: 119px;font-size: 0;margin: 0px 10px;}
.Content.RegistPage .Box.regist .inner .regist-Btn li img{ display: block;cursor: pointer;}
.Content.RegistPage .Box.regist .inner .regist-Btn li.mail{ background: url(../img/regist_mail_on.png) no-repeat;}
.Content.RegistPage .Box.regist .inner .regist-Btn li.twitter{ background: url(../img/regist_tw_on.png) no-repeat;}
.Content.RegistPage .Box.regist .inner .regist-Btn li:hover img{opacity:0;}
.Content.RegistPage .Box.regist .inner .form { width: 80%;margin: auto;padding: 30px 0;display:none;}

.Content.RegistPage .Box.regist .inner .form .textSt{width: 70%;border: 3px solid #927ac3;}
.Content.RegistPage .Box.regist .inner .form .error{font-weight:bold;color: #f00;text-align:center;padding-top:15px;}
.Content.RegistPage .Box.regist .inner .form .formbtn{margin: 10px auto;display: block;}
.Content.RegistPage #News {padding-top: 0px;margin-bottom: 0px;}


.TwitterBox {display:none;position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 9999;}
.TwitterBox .closeArea{width: 100%;height: 100%;background: rgba(255, 255, 255, 0.7);position: fixed;}
.TwitterBox .TwitterBoxInner{width: 700px;background: #fff;box-shadow: 0px 0px 45px #3a007b;border-radius: 15px;padding: 50px;height: auto;left: 50%;top: 25%;margin-left: -350px;}
.TwitterBox .TwitterBoxClose{position: absolute;background: url(../img/close.png) no-repeat center center rgb(190, 127, 255);background-size: 16px 15px;border: 3px solid #d8b7ff;width: 43px;height: 43px;cursor: pointer;top: -20px;right: -22px;box-shadow: 0px 0px 45px #3a007b;border-radius: 50%;}
.TwitterBox .TwitterBoxInner .title{ text-align: center;}
.TwitterBox .TwitterBoxInner .txt{ text-align: center;padding: 30px 0;font-size: 1.6rem;line-height: 200%;}
.TwitterBox .TwitterBoxInner .btn{text-align: center;}
.TwitterBox .TwitterBoxInner .btn a:hover{opacity:0.8;}



@media screen and (max-width:568px){
.Content.RegistPage .Box.regist .inner .regist-ttl{padding: 15px 15px 0px 15px;}
.Content.RegistPage .Box.regist .inner{ padding-bottom: 5px;}
.Content.RegistPage .Box.regist .inner .regist-Btn{width: 57%;margin: auto;}
.Content.RegistPage .Box.regist .inner .regist-Btn li{display:block;width: 100%;height: auto;background-size: 100% auto!important;margin: 5px 0px;}
.Content.RegistPage .Box.regist .inner .regist-Btn li a{display:block;}
.Content.RegistPage .Box.regist .inner .regist-Btn li a img{width:100%}
.Content.RegistPage .Box.regist .inner .form{width:90%;padding: 0px 0 30px 0;}
.Content.RegistPage .Box.regist .inner .form .textSt{width:100%;}
.Content.RegistPage .Box.regist .inner .spOnly{display:block;}
.Content.RegistPage .Box.regist .inner .regist-Btn li.twitter{display:none;}
.Content.RegistPage .Box.regist .inner .regist-Btn.spOnly li.twitter{display:block;}
.TwitterBox { z-index: 9999;}
.TwitterBox .TwitterBoxInner{width: 90%;height: auto;margin: 0;left: 5%;padding: 40px 25px;}
.TwitterBox .TwitterBoxClose{top: -18px;right: -16px;}
.TwitterBox .TwitterBoxInner .title img{width:150px;}
.TwitterBox .TwitterBoxInner .txt{padding:20px 0;font-size: 1.4rem;}
.TwitterBox .TwitterBoxInner .btn a img{width: 150px;}
}

/*----------------------------------------------------
  ■ダイヤプレゼント
----------------------------------------------------*/
.Content.RegistPage .present{width: 984px;margin: 40px auto -70px -20px;}
.Content.RegistPage .present .present-list li{margin: 1px 0px;}
.Content.RegistPage .present .present-list li img{}
.Content.RegistPage .present .spOnly{display:none;}
@media screen and (max-width: 568px){
.Content.RegistPage .present{width: 100%;margin: auto;margin-top: 66px;margin-left: auto;margin-right: auto;background: #fff;width: 95%;border-radius: 10px;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);}
.Content.RegistPage .present .pcOnly{display:none;}
.Content.RegistPage .present .spOnly{display:block;position: relative;padding-top: 26%;}
.Content.RegistPage .present .present-ttl{position: absolute;left: -7%;width: 115%;top: -42px;}
.Content.RegistPage .present .present-ttl img{width:100%;}
.Content.RegistPage .present .present-list{padding: 0px 10px 10px 10px;}
.Content.RegistPage .present .present-list li{margin: 0;}
}
/*----------------------------------------------------
  ■お問い合わせ
  ----------------------------------------------------*/
.Content.ContactPage .Box.Contact .inner{padding: 40px 100px;}
.Content.ContactPage .Box.Contact .inner .form{padding-top:20px;}
.Content.ContactPage .Box.Contact .form ul li:nth-child(2n){padding: 20px;}
.Content.ContactPage .Box.Contact .form .error{font-weight:bold;color: #f00;padding-top:10px;}
.Content.ContactPage .Box.Contact .faq-Btn { text-align:center;padding-top:30px;}
@media screen and (max-width: 568px){
.Content.ContactPage .Box.Contact .inner{padding: 15px;}
.Content.ContactPage .Box.Contact .form ul li:nth-child(2n){padding: 5px 0;}
}

/*----------------------------------------------------
  ■イベントフォーム
  ----------------------------------------------------*/
.Content .ttlB2{height: 52px;line-height: 100%;font-size: 1.3rem;font-weight: bold;color: #fff;border-radius: 5px 5px 0px 0px;padding-top:5px;margin: -10px -8px -10px -8px;background-color: #A062CE;text-align: center;vertical-align:middle;}
@media screen and (max-width:568px){
	#EventForm{padding-top:0px;margin-bottom:0px;}
	.Content .ttlB2{font-size: 1.3rem;text-align: center;vertical-align:middle;margin: -10px -8px 0px -8px;}
}


.Content .Box.Event{background: #b368e9;}
.Content .Box.Event .inner{min-height:148px;}
.Content .Box.Event .inner ul,p {padding: 20px 40px 20px 40px;}

@media screen and (max-width:568px){
.Content .Box.Event .inner ul,p {padding: 20px 20px 6px 20px;}
.Content .Box.Event .inner input{width:90%;padding: 6px 10px 6px 10px;margin-bottom:15px;}
}

.Content .Box.Event table,caption,tbody,tfoot,thead,tr,th,td {border:1px;text-align:center;outline:1px;}
.Content .Box.Event table,th,td {border-collapse:collapse;border-spacing:0;margin:auto;}
.Content .Box.Event table {margin-bottom:15px;}
.Content .Box.Event th {background-color:#EED7FF;border: 1px solid #dddddd;}
.Content .Box.Event td {width:150px;border: 1px solid #dddddd;}
/*----------------------------------------------------
  ■よくある質問
  ----------------------------------------------------*/

.Content.FaqPage .pagelink{padding-top:80px;} 
.Content.FaqPage .Box{margin-bottom:-80px;}
.Content.FaqPage .Box .FaqBox{padding: 20px 100px;}
.Content.FaqPage .Box .faqtxt{padding:15px;}
.textSt {padding: 13px;font-size: 1.5rem;border: 3px solid #d8d8d8;background-color: #ffffff;display: inline-block;border-radius: 7px;}
.textSt:focus{background-color:rgba(255,253,210,1.00);}
.formbtn{line-height:100%;font-size: 2rem;font-weight: bold;display:inline-block;position:relative;padding:10px 30px;cursor:pointer;border-radius: 3px;/*text-transform:uppercase;*/text-decoration:none!important;color: rgb(255, 255, 255)!important;transition:opacity .2s ease,box-shadow .28s cubic-bezier(.4,0,.2,1);outline:none!important;vertical-align: middle;-webkit-border-radius: 25px;-moz-border-radius:25px;border-radius:25px;background-color:#ffffff;border: solid 2px #ffffff;box-shadow: 0px 2px 2px #000000;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4ebfe+0,b158de+100 *//* Old browsers *//* FF3.6-15 *//* Chrome10-25,Safari5.1-6 *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *//* IE6-9 *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef9ee8+1,cc47ad+100 */background: rgb(239,158,232);/* Old browsers */background: -moz-linear-gradient(top, rgba(239,158,232,1) 1%, rgba(204,71,173,1) 100%);/* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(239,158,232,1) 1%,rgba(204,71,173,1) 100%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(239,158,232,1) 1%,rgba(204,71,173,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef9ee8', endColorstr='#cc47ad',GradientType=0 );/* IE6-9 */}
.formbtn:hover{opacity:0.7;}

@media screen and (max-width: 568px){
.Content.FaqPage{padding-bottom:0px;}
.Content.FaqPage .Box .FaqBox{padding: 5px 15px 15px 15px;}
.Content.FaqPage .pagelink{padding-top:0px;}
.Content.FaqPage .Box{margin-bottom:0px;}
}
/*----------------------------------------------------
  ■プライバシーポリシー
  ----------------------------------------------------*/
.Content.PrivacyPage .Box .inner{padding:20px;}
.Content.PrivacyPage .Box .inner ol li h4{ font-weight: bold;color: #131313;padding: 10px 0 5px 0;}
@media screen and (max-width: 568px){
.Content.PrivacyPage .Box .inner{padding:15px;}
}